+++
title = "manifesto"
translationKey = "manifesto"
+++
## “Hacking”

"Hacking means exploring the limits of what is possible, in a spirit of playful cleverness. Activities that display playful cleverness have "hack value".    
-- **Richard M. Stallman** (rms)

---

## hs.ist

The content of this section is a reminder for the hs.ist. Still, it's documented for interested parties.

_Beyond this point, "hs.ist" will be used for "Hackerspace Istanbul"_

This manifesto determines the road that hs.ist will follow and stay on, thus hs.ist acts as natural and autonomus as a result of its vitality. So, this section organizes discourse and deeds in the name of the space. 

hs.ist, detests the question "Why?". Because, the answer always is "Because we can". The right question would be "How?".  

hs.ist, sees manipulation and reproduction as an integral part of creative progress.

hs.ist operates within the GNU philosophy [1]. All products of the space would be "free/libre" as in defined this philosophy. For example, if hs.ist writes software it will be "free software", if develops a hardware it will be "free hardware", if composes a document it will be "free documentation" and hs.ist will license its outputs with "free licenses" [2].

hs.ist will run all of its works and events according to this philosophy.

The GNU philosophy is the mainstay of hs.ist.

hs.ist defines free as "free/libre" and non-free as "proprietary". This definition is not depending on openness of the source.

For hs.ist, it does not make any sense for a software to be "open source". The important thing is whether it's free or not.

hs.ist, stands clear from both creators and advocates of proprietary software.

hs.ist, doesn't designate hats for the creators and products of hack culture.

hs.ist, doesn't limit hack culture and hackers with security or software.

hs.ist is against consuming "culture", prefers repairing things instead of buying new. hs.ist considers all material to be valueable enough to store for future use.

hs.ist is strongly against to censorship and surveillance at any kind or level. hs.ist does not involve or legitimate associations, organizations, outputs that does, helps, supports, promotes or praises censorship or surveillance.

hs.ist, reserves the right to explore the limits of the possibility.

Anyone participating in hs.ist is deemed to have accepted the protocol.


---
<!--
## Kullanım

Etkinlikler ve açık toplantılar haricinde mekanın kullanım hakkı yalnızca üyelere aittir.

Eğer aksi belirtilmemişse etkinlikler herkese açıktır.  

--- -->

## Membership

**Types of membership:**

There is two types of membership:

* Members
* Associate members


**To become a member:** 

* Meet the definition in "Hacking" section.

* Have the approval of at least one current member [4].

is required.

**For staying as a member;**

To take the initiative to ensure that hs.ist can be kept alive and maintained its sustainability,
To be conscious about being a part of hs.ist,
To represent HS on the outside as it should be,
And to be in communication with the other members of hs.ist as needed are required.

**For becoming an associate member;**

Persons who support hs.ist financially or by donating needed goods, or those who work for the continuity and sustainability of the hs.ist, may become associate members.


**Authority;**

hs.ist is progressing autonomously in line with its principles.

hs.ist does not have an authority, so there is no one to distribute or allocate responsibility or authority.

hs.ist is alive. If there is something that needs to be done, you can take care of it or move with people who are interested in it.

Every member is a part of hs.ist and undertakes to fulfill its obligation as a member.

hs.ist has special powers.

---

## The validity of the protocol

The protocol contains the existance principals of hs.ist.
hs.ist is independent of location and people and the protocol is valid wherever it exists. 

When the articles of the protocol will be violated regularly, hs.ist will lose its meaning and disappear, thus the protocol will also self-destruct.

---

## Frequently Given Answers

No, ~~to enter the space~~ to join hs.ist you are not required to be a free software advocate, but to involve you have to be a free software activist.

No, you may come to space with a WC [5] or any other proprietary system, but to involve you have to use GNU operating system.

No, using Facebook or Instagram is not an obstacle for you to come to space, but to involve you have to have the consciousness about why you shouldn't use these services.

No, your thoughts does not have to match with hs.ist, but to involve you have to adopt the principles of hs.ist.

No, as a visitor we don't care what you are doing outside, but to involve you have to adopt your lifestyle to our philosophy.

No, proprietary software advocates are not allowed to enter.

Exactly, there is no democracy in here, because we refuse the dictatorship of majority.

If you don't like this conditions, there is a co-working space in almost every district, you can try one with affordable prices.

No, you are not allowed to organize a "Unity workshop".

No, hs.ist will not adopt you, you have to adopt hs.ist.

No, you don't need a technical background to become a member.

No, hackers and makers have not the same meaning, therefore hackerspace and makerspace are also two different concepts.

No, all of the member's works does not have to match with the definition of hs.ist. But within the hs.ist, developing anything that restricts user's freedom, omits people into mass surveillance networks without their information or consent, includes DRM or similiar stuff, used as a censorship tool is strictly forbidden. Also inside hs.ist, although external Internet connection or device is used, applications that omits people into mass surveillance cannot be used.

No, we do not hack your X account. Also it is cracking, not hacking.

No, we do not crack your accounts either.

No, we are not open source or Linux promoters, we are **free software activists**.

---

 - [1] [https://www.gnu.org/philosophy/free-sw.tr.html](https://www.gnu.org/philosophy/free-sw.tr.html)
 - [2] [https://www.gnu.org/licenses/license-list.html](https://www.gnu.org/licenses/license-list.html)
 - [3] [https://www.gnu.org/gnu/why-gnu-linux.tr.html](https://www.gnu.org/gnu/why-gnu-linux.tr.html)
 - [4] If you don't know anyone from hs.ist, you may consider to come at Free Software Association in Turkey's open meetings to meet people and get new friends.
 - [5] [https://www.gnu.org/philosophy/words-to-avoid.html#PC](https://www.gnu.org/philosophy/words-to-avoid.html#PC)
 

----

This work is licensed under Creative Commons Attribution-NoDerivs 4.0 International. [Why this license?](https://www.gnu.org/licenses/license-list.html#OpinionLicenses)
